Das Contao Camp 2020 in Hamburg. LEIDER ABGESAGT!
Ergebnis 1 bis 10 von 10

Thema: Beim Update von 4.8 auf 4.9: Could not autthenticate against github.com

  1. #1
    Contao-Nutzer Avatar von intradesign
    Registriert seit
    28.07.2015.
    Beiträge
    186

    Standard Beim Update von 4.8 auf 4.9: Could not autthenticate against github.com

    Moin zusammen,

    bei einem Update um Contao Manager lief (im Grunde) alles sauber durch, es gab keine Konfllkte oder Fehlermeldung.

    Während die Updates der einzelnen Bundles liefen kam, plötzlich die Meldung, dass der Prozess abgebrochen wurde, kam die Fehlermeldung

    Code:
    [...]
      - Removing wikimedia/less.php (1.8.2)
      - Removing webignition/robots-txt-file (3.0)
      - Removing webignition/disallowed-character-terminated-string (2.0)
      - Removing terminal42/escargot (0.5.7)
      - Removing symfony/http-client-contracts (v2.0.1)
      - Removing symfony/http-client (v4.4.5)
      - Removing symfony/dom-crawler (v4.4.5)
      - Removing psr/http-factory (1.0.1)
      - Removing nyholm/psr7 (1.2.1)
      - Removing symfony/security-core (v4.4.5)
      - Removing symfony/security-csrf (v5.0.5)
      - Removing symfony/security-guard (v4.4.5)
      - Removing symfony/error-handler (v4.4.5)
      - Downgrading ocramius/package-versions (1.7.0 => 1.5.1)
    In RemoteFilesystem.php line 686:
                                                 
      Could not authenticate against github.com
    [...]
    # Process terminated with exit code 255
    # Result: Unknown error

    Die Installation ist auf jeden Fall jetzt komplett kaputt – auch nach einem composer install geht nichts mehr. Es kommt dieselbe Fehlermeldung erneut.
    Ich konnte nur das Backup einspielen.

    Hatte das schon mal jemand? Woran liegt das?

    Vielen Dank und viele Grüße
    Timo

    Korrigiert: Exakten Wortlaut der Fehlermeldung eingefügt
    Geändert von intradesign (25.03.2020 um 14:07 Uhr)

  2. #2
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Vienna, Austria
    Beiträge
    23.098
    Partner-ID
    10107
    User beschenken
    Wunschliste

    Standard

    Zitat Zitat von intradesign Beitrag anzeigen
    auch nach einem composer install geht nichts mehr
    Was war die Konsolenausgabe? Was für ein Fehler ist aufgetreten?

  3. #3
    Contao-Nutzer Avatar von intradesign
    Registriert seit
    28.07.2015.
    Beiträge
    186

    Standard

    Es kommt immer dieselbe Meldung

  4. #4
    Contao-Nutzer Avatar von intradesign
    Registriert seit
    28.07.2015.
    Beiträge
    186

    Standard

    Und da steht noch was von

    As there is no 'unzip' command installed zip files are being unpacked using the PHP zip extension.
    This may cause invalid reports of corrupted archives. Besides, any UNIX permissions (e.g. executable) defined in the archives will be lost.

    Die Meldung kommt aber schon sehr lange und hat bisher keine Probleme gemacht. Das wurde glaube ich auch schon als nicht problematisch im Forum diskutiert.

  5. #5
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Vienna, Austria
    Beiträge
    23.098
    Partner-ID
    10107
    User beschenken
    Wunschliste

    Standard

    Zitat Zitat von intradesign Beitrag anzeigen
    Es kommt immer dieselbe Meldung
    Und warum verheimlichst du die? . Es sollte doch wohl klar sein, dass man zu einem Problem nur dann helfen kann, wenn man auch erzählt, was das Problem ist.

  6. #6
    Contao-Nutzer Avatar von intradesign
    Registriert seit
    28.07.2015.
    Beiträge
    186

    Standard

    Und beim weiteren Versuch kommt

    Source directory [...]vendor/ocramius/package-versions has uncommitted changes.

  7. #7
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Vienna, Austria
    Beiträge
    23.098
    Partner-ID
    10107
    User beschenken
    Wunschliste

    Standard

    Zitat Zitat von intradesign Beitrag anzeigen
    Während die Updates der einzelnen Bundles liefen kam, plötzlich die Meldung, dass der Prozess abgebrochen wurde, kam die Fehlermeldung

    Code:
    [...]
      - Removing wikimedia/less.php (1.8.2)
      - Removing webignition/robots-txt-file (3.0)
      - Removing webignition/disallowed-character-terminated-string (2.0)
      - Removing terminal42/escargot (0.5.7)
      - Removing symfony/http-client-contracts (v2.0.1)
      - Removing symfony/http-client (v4.4.5)
      - Removing symfony/dom-crawler (v4.4.5)
      - Removing psr/http-factory (1.0.1)
      - Removing nyholm/psr7 (1.2.1)
      - Removing symfony/security-core (v4.4.5)
      - Removing symfony/security-csrf (v5.0.5)
      - Removing symfony/security-guard (v4.4.5)
      - Removing symfony/error-handler (v4.4.5)
      - Downgrading ocramius/package-versions (1.7.0 => 1.5.1)
    In RemoteFilesystem.php line 686:
                                                 
      Could not authenticate against github.com
    [...]
    # Process terminated with exit code 255
    # Result: Unknown error
    Zu diesem Fehler gibt es schon einige Threads. zB: https://community.contao.org/de/show...wartet-beendet

  8. #8
    Contao-Nutzer Avatar von intradesign
    Registriert seit
    28.07.2015.
    Beiträge
    186

    Standard

    Danke Spooky!

  9. #9
    Contao-Nutzer Avatar von intradesign
    Registriert seit
    28.07.2015.
    Beiträge
    186

    Standard

    Zitat Zitat von Spooky Beitrag anzeigen
    Und warum verheimlichst du die? . Es sollte doch wohl klar sein, dass man zu einem Problem nur dann helfen kann, wenn man auch erzählt, was das Problem ist.
    Habe ich doch oben nachgetragen... Ich habe das Fenster weggeklickt und kannte die Meldung nicht mehr im Wortlaut.

  10. #10
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Vienna, Austria
    Beiträge
    23.098
    Partner-ID
    10107
    User beschenken
    Wunschliste

    Standard

    Zitat Zitat von intradesign Beitrag anzeigen
    Habe ich doch oben nachgetragen... .
    Um 16:07. Meine initiale Frage danach war um 16:04.

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •